
<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">

        	<!-- Internal CSS -->
			<style>
				#internal_css{
					color: orange;
				}
				</style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <!-- inline styling -->
        <p style="color:red">Apply inline styling here.</p>
        <p id= "internal_css" >Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id = "h2-id-selector">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="lang-to-be-learned">Hypertext Markup Language</li>
            <li class="lang-to-be-learned">Cascading Style Sheet</li>
            <li class="lang-to-be-learned">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li required>Sublime Text</li>
            <li required>Postman</li>
            <li required>Heroku</li>
            <li required>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="other-things-to-learn">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>